### Name: controlBMAgamma0
### Title: Control parameters for BMA for precipitation.
### Aliases: controlBMAgamma0
### Keywords: models

### ** Examples

  data(prcp)

  prcpData <- ensembleData( dates = prcp$date, observations = prcp$obs,
                          forecasts = prcp[,c("CENT","AVN","CMCG","ETA",
                                      "GASP","JMA","NGPS","TCWB","UKMO")])

  prcpFitAlt <- ensembleBMAgamma0(prcpData, trainingRule=list(length=25,lag=2),
                       control = controlBMAgamma0(maxIter = 10, 
                              transformation = function(x) x^(1/4),
                              inverseTransformation = function(x) x^4))



